set_property SRC_FILE_INFO {cfile:c:/Users/rohit/xilinx_project/fpmul_multicycle/fpmul/fpmul.srcs/sources_1/ip/clk_dcm/clk_dcm.xdc rfile:../../../fpmul.srcs/sources_1/ip/clk_dcm/clk_dcm.xdc id:1 order:EARLY scoped_inst:inst} [current_design]
set_property src_info {type:SCOPED_XDC file:1 line:57 export:INPUT save:INPUT read:READ} [current_design]
set_input_jitter [get_clocks -of_objects [get_ports sys_clk]] 0.1
